<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActuationsUnit</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@actuations@</string>
		<key>actuations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>actuation</string>
			<key>other</key>
			<string>actuations</string>
		</dict>
	</dict>
	<key>PercentageOfRatedLifespan</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Shutter wear is %1$@ of its rated lifespan of %2$@ %3$#@ratedActuations@</string>
		<key>ratedActuations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>actuation</string>
			<key>other</key>
			<string>actuations</string>
		</dict>
	</dict>
	<key>ShotsUnit</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@shots@</string>
		<key>shots</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>shot</string>
			<key>other</key>
			<string>shots</string>
		</dict>
	</dict>
</dict>
</plist>
